Subject: Assigned to Group - FirstHealth Fitness - Sanford
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked]
Date: Tue, 25 Aug 2020 17:38:26 +0000

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  FirstHealth Fitness - Sanford I have the les mills virtual app for my facility and when I try to login to the app I get a message that says 'there are no studios that can be registered to the account right now."

Please advise,

Phillip Williams ATC

Facility Director

FirstHealth Fitness - Sanford

(P) 919-258-2100

(F) 919-258-2101

In the FirstHealth community, we view exercise as medicine.

Like us on Facebook<https://www.facebook.com/firsthealthfitnesssanford/> !

 https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3871